/*     922915 : 서브 네비게이션      */
.tab__922915__ * {margin:0; padding:0; box-sizing:border-box;}
.tab__922915__ .tab_btn {position:relative; display:flex; border-bottom:2px solid #ccc; text-align:left; font-size:0;}
.tab__922915__ .tab_btn > li {position:relative; display:inline-block; height:60px; line-height:60px; min-width:250px;}
.tab__922915__ .tab_btn > li > a {position:relative; display:block; text-align:center; background:#f9f9f9; color:#868686; font-size:22px; font-family:var(--sub-font);}
.tab__922915__ .tab_btn li.active {border:2px solid #ccc; border-bottom:0; background:#fff;}
.tab__922915__ .tab_btn li.active:before {position:absolute; bottom:-2px; left:0; width:100%; height:2px; background:#fff; z-index:1; content:'';}
.tab__922915__ .tab_btn li.active > a {color:#000; background:#fff; font-weight:bold;}

.title {margin:0 0 45px; padding:0; font-size:32px; color:#000000; line-height:1.3em; letter-spacing:-.03em; font-family:var(--sub-font); font-weight:bold;}
.contents_wrap .sub_page_top .sub_page_title {display:none !important;}

@media all and (hover:hover) {
	.tab__922915__ .tab_btn li:hover a {color:#000; font-weight:bold;}
}

@media all and (max-width:768px) {
  .tab__922915__ h4 {font-size:25px;}
  .tab__922915__ .tab_btn {border:none;}
  .tab__922915__ .tab_btn > li {min-width:50%;  margin-bottom:2px; padding-left:2px; height:50px; line-height:50px;}
  .tab__922915__ .tab_btn {flex-wrap:wrap;}
  .tab__922915__ .tab_btn > li > a {font-size:17px;}
  .tab__922915__ .tab_btn li.active > a {background:#000; color:#fff;}
  .tab__922915__ .tab_btn li.active{border:none;}
  .tab__922915__ .tab_btn li.active:before {background:none;}
}
@media all and (min-width:1024px){
}

/*     865815 : 공백      */
.solid_line__865815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__865815__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__865815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__865815__ {height:30px}
}

/*     861545 : 한줄 텍스트      */
.block__861545__  * {margin:0; padding:0; box-sizing:border-box;}
.block__861545__ .block_wrapper {display:flex; width:100%; max-width:var(--max-width); margin:0 auto;}
.block__861545__ .block_wrapper .left_block {width:30%;}
.block__861545__ .block_wrapper .right_block {width:70%;}

.block__861545__ .block_wrapper .left_block .left_title {position:relative; font-size:30px; font-weight:bold; padding-bottom:30px; font-family:var(--sub-title-font);}
.block__861545__ .block_wrapper .left_block .left_title::before {content:''; position:absolute; bottom:0; left:0; width:290px; height:4px; background:#222;}

.block__861545__ .block_wrapper .right_block {margin-top:75px; padding-top:40px; border-top:1px solid #ccc;}
.block__861545__ .block_wrapper .right_block .greeting .greeting_txt {}
.block__861545__ .block_wrapper .right_block .greeting .greeting_txt > p {font-size:20px; margin-bottom:20px; font-family:var(--sub-font); line-height:1.8em;}
.block__861545__ .block_wrapper .right_block .greeting .greeting_txt > p > span {font-weight:bold;}

@media all and (max-width:768px){
  .block__861545__ {padding:0;}
  .block__861545__ .block_wrapper {display:block;}
  .block__861545__ .block_wrapper .left_block {width:100%;}
  .block__861545__ .block_wrapper .left_block .left_title {font-size:25px; padding-bottom:20px;}
  .block__861545__ .block_wrapper .right_block {width:100%; margin:0; padding-top:20px; border:none;}
  .block__861545__ .block_wrapper .right_block .greeting {display:block;}
  .block__861545__ .block_wrapper .right_block .greeting .greeting_txt > p {font-size:15px; line-height:1.6em;}
  .block__861545__ .block_wrapper .right_block .greeting .greeting_txt > p > span {font-size:16px;}
}

/*     861285 : 이미지      */
.img__861285__ {max-width:100%}
.img__861285__ * {box-sizing:border-box}
.img__861285__ a {display:block;vertical-align:top}
.img__861285__ img {width:1100px;vertical-align:top}

/*     861295 : 버튼      */
.button__861295__ {font-size:0; float:right;}
.button__861295__ a {
	display:inline-block;margin:0;padding:12px 17px; font-family:var(--sub-font);
	border:1px solid #d5d5d5;border-radius:4px;background:#f9f9f9;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#666666;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}


.button__861295__ span {border-bottom:1px solid #666666; font-size:13px; margin:0px 3px;}

.button__861295__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__861295__ a {font-size:15px}
}



/*     861305 : 버튼      */
.button__861305__ {font-size:0; float:right; margin-right:10px;}
.button__861305__ a {
	display:inline-block;margin:0;padding:12px 17px; font-family:var(--sub-font); 
	border:1px solid #d5d5d5;border-radius:4px;background:#f9f9f9;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#666666;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}


.button__861305__ span {border-bottom:1px solid #666666; font-size:13px; margin:0px 3px;}

.button__861305__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__861305__ a {font-size:15px}
}



/*     861315 : 버튼      */
.button__861315__ {font-size:0; float:right; margin-right:10px;}
.button__861315__ a {
	display:inline-block;margin:0;padding:12px 17px; font-family:var(--sub-font);
	border:1px solid #d5d5d5;border-radius:4px;background:#f9f9f9;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#666666;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}


.button__861315__ span {border-bottom:1px solid #666666; font-size:13px; margin:0px 3px;}

.button__861315__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__861315__ a {font-size:15px}
}



/*     861335 : 이미지      */
.img__861335__ {max-width:100%}
.img__861335__ * {box-sizing:border-box}
.img__861335__ a {display:block;vertical-align:top}
.img__861335__ img {width:1100px;vertical-align:top}

/*     861345 : 버튼      */
.button__861345__ {font-size:0; float:right;}
.button__861345__ a {
	display:inline-block;margin:0;padding:12px 17px; font-family:var(--sub-font);
	border:1px solid #d5d5d5;border-radius:4px;background:#f9f9f9;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#666666;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}


.button__861345__ span {border-bottom:1px solid #666666; font-size:13px; margin:0px 3px;}

.button__861345__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__861345__ a {font-size:15px}
}



/*     861365 : 이미지      */
.img__861365__ {max-width:100%}
.img__861365__ * {box-sizing:border-box}
.img__861365__ a {display:block;vertical-align:top}
.img__861365__ img {width:1100px;vertical-align:top}

/*     861375 : 버튼      */
.button__861375__ {font-size:0; float:right;}
.button__861375__ a {
	display:inline-block;margin:0;padding:12px 17px; font-family:var(--sub-font);
	border:1px solid #d5d5d5;border-radius:4px;background:#f9f9f9;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#666666;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}


.button__861375__ span {border-bottom:1px solid #666666; font-size:13px; margin:0px 3px;}

.button__861375__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__861375__ a {font-size:15px}
}



/*     861555 : 한줄 텍스트      */
.block__861555__  * {margin:0; padding:0; box-sizing:border-box;}
.block__861555__ .block_wrapper {display:flex; width:100%; max-width:var(--max-width); margin:0 auto;}
.block__861555__ .block_wrapper .left_block {width:30%;}
.block__861555__ .block_wrapper .right_block {width:70%;}

.block__861555__ .block_wrapper .left_block .left_title {position:relative; font-size:30px; font-weight:bold; padding-bottom:30px; font-family:var(--sub-title-font);}
.block__861555__ .block_wrapper .left_block .left_title::before {content:''; position:absolute; bottom:0; left:0; width:290px; height:4px; background:#222;}

.block__861555__ .block_wrapper .right_block {margin-top:75px; padding-top:40px; border-top:1px solid #ccc;}
.block__861555__ .block_wrapper .right_block .greeting .greeting_txt {}
.block__861555__ .block_wrapper .right_block .greeting .greeting_txt > p {font-size:20px; margin-bottom:20px; font-family:var(--sub-font); line-height:1.8em;}
.block__861555__ .block_wrapper .right_block .greeting .greeting_txt > p > span {font-weight:bold;}

@media all and (max-width:768px){
  .block__861555__ {padding:0;}
  .block__861555__ .block_wrapper {display:block;}
  .block__861555__ .block_wrapper .left_block {width:100%;}
  .block__861555__ .block_wrapper .left_block .left_title {font-size:25px; padding-bottom:20px;}
  .block__861555__ .block_wrapper .right_block {width:100%; margin:0; padding-top:20px; border:none;}
  .block__861555__ .block_wrapper .right_block .greeting {display:block;}
  .block__861555__ .block_wrapper .right_block .greeting .greeting_txt > p {font-size:15px; line-height:1.6em;}
  .block__861555__ .block_wrapper .right_block .greeting .greeting_txt > p > span {font-size:16px;}
}

/*     861415 : 이미지      */
.img__861415__ {max-width:100%;}
.img__861415__ * {box-sizing:border-box;}
.img__861415__ a {display:block; text-decoration:none;}
.img__861415__ img {width:1100px; max-width:100%; vertical-align:top;}

/*     861425 : 버튼      */
.button__861425__ {font-size:0; float:right;}
.button__861425__ a {
	display:inline-block;margin:0;padding:12px 17px; font-family:var(--sub-font);
	border:1px solid #d5d5d5;border-radius:4px;background:#f9f9f9;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#666666;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}


.button__861425__ span {border-bottom:1px solid #666666; font-size:13px; margin:0px 3px;}

.button__861425__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__861425__ a {font-size:15px}
}



/*     861445 : 이미지      */
.img__861445__ {max-width:100%}
.img__861445__ * {box-sizing:border-box}
.img__861445__ a {display:block;vertical-align:top}
.img__861445__ img {width:1100px;vertical-align:top}

/*     861455 : 버튼      */
.button__861455__ {font-size:0; float:right;}
.button__861455__ a {
	display:inline-block;margin:0;padding:12px 17px; font-family:var(--sub-font);
	border:1px solid #d5d5d5;border-radius:4px;background:#f9f9f9;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#666666;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}


.button__861455__ span {border-bottom:1px solid #666666; font-size:13px; margin:0px 3px;}

.button__861455__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__861455__ a {font-size:15px}
}



/*     861565 : 한줄 텍스트      */
.block__861565__  * {margin:0; padding:0; box-sizing:border-box;}
.block__861565__ .block_wrapper {display:flex; width:100%; max-width:var(--max-width); margin:0 auto;}
.block__861565__ .block_wrapper .left_block {width:30%;}
.block__861565__ .block_wrapper .right_block {width:70%;}

.block__861565__ .block_wrapper .left_block .left_title {position:relative; font-size:30px; font-weight:bold; padding-bottom:30px; font-family:var(--sub-title-font);}
.block__861565__ .block_wrapper .left_block .left_title::before {content:''; position:absolute; bottom:0; left:0; width:290px; height:4px; background:#222;}

.block__861565__ .block_wrapper .right_block {margin-top:75px; padding-top:40px; border-top:1px solid #ccc;}
.block__861565__ .block_wrapper .right_block .greeting .greeting_txt {}
.block__861565__ .block_wrapper .right_block .greeting .greeting_txt > p {font-size:20px; margin-bottom:20px; font-family:var(--sub-font); line-height:1.8em;}
.block__861565__ .block_wrapper .right_block .greeting .greeting_txt > p > span {font-weight:bold;}

@media all and (max-width:768px){
  .block__861565__ {padding:0;}
  .block__861565__ .block_wrapper {display:block;}
  .block__861565__ .block_wrapper .left_block {width:100%;}
  .block__861565__ .block_wrapper .left_block .left_title {font-size:25px; padding-bottom:20px;}
  .block__861565__ .block_wrapper .right_block {width:100%; margin:0; padding-top:20px; border:none;}
  .block__861565__ .block_wrapper .right_block .greeting {display:block;}
  .block__861565__ .block_wrapper .right_block .greeting .greeting_txt > p {font-size:15px; line-height:1.6em;}
  .block__861565__ .block_wrapper .right_block .greeting .greeting_txt > p > span {font-size:16px;}
}

/*     861495 : 이미지      */
.img__861495__ {max-width:100%}
.img__861495__ * {box-sizing:border-box}
.img__861495__ a {display:block;vertical-align:top}
.img__861495__ img {width:550px;vertical-align:top}

/*     861505 : 버튼      */
.button__861505__ {font-size:0; float:right;}
.button__861505__ a {
	display:inline-block;margin:0;padding:12px 17px; font-family:var(--sub-font);
	border:1px solid #d5d5d5;border-radius:4px;background:#f9f9f9;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#666666;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}


.button__861505__ span {border-bottom:1px solid #666666; font-size:13px; margin:0px 3px;}

.button__861505__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__861505__ a {font-size:15px}
}



/*     861525 : 이미지      */
.img__861525__ {max-width:100%}
.img__861525__ * {box-sizing:border-box}
.img__861525__ a {display:block;vertical-align:top}
.img__861525__ img {width:550px;vertical-align:top}

/*     861535 : 버튼      */
.button__861535__ {font-size:0; float:right;}
.button__861535__ a {
	display:inline-block;margin:0;padding:12px 17px; font-family:var(--sub-font);
	border:1px solid #d5d5d5;border-radius:4px;background:#f9f9f9;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#666666;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}


.button__861535__ span {border-bottom:1px solid #666666; font-size:13px; margin:0px 3px;}

.button__861535__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__861535__ a {font-size:15px}
}



